<template>
	<div class="graficoListado">
		<h3>Empresas</h3>
		<ul>
			<li>Backus.</li>
			<li>BCP.</li>
			<li>Gloria.</li>
			<li>Interbank.</li>
			<li>Kimberly-Clark.</li>
			<li>Ferreyros.</li>
			<li>Alicorp.</li>
			<li>Kimberly-Clark.</li>
			<li>Ferreyros.</li>
			<li>Alicorp.</li>
		</ul>
	</div>
</template>

<style lang="stylus">
.graficoListado
	padding 1.2rem
	background-color: white
	box-shadow: 0px 7px 15px rgba(64, 58, 147, 0.12);
	border-radius: 4px;

	h3
		font-weight: bold;
		font-size: 18px;
		line-height: 135%;

		letter-spacing: -0.015em;
		text-transform: uppercase;
		color: var(--color-categoria)

	ul
		list-style: none

		font-style: normal;
		font-weight: 300;
		font-size: 14px;
		line-height: 250%;

		letter-spacing: -0.022em;

		color: alpha(#4C4B5C, 80%);

		li::before
			content ""
			display: inline-block;
			width: 6px
			height 6px
			border-radius 6px
			background-color: var(--color-categoria)
			margin: 0 1rem 0 -1rem


</style>
